﻿body          
{
    margin: 0 0 0 0;
	background-color: #000000;
	background-image:url("../Wallpapers/lightray.jpg");
	font-size: 52; 
	font-family: Arial; 
	color: #FFFFFF;
	scrollbar-highlight-color:#101010; 
	scrollbar-arrow-color:white;
	scrollbar-base-color:#101010; }
	
a            
{   padding-left: 5px;
    color: #99FF33; 
	text-decoration: none;
	font-weight:bold;
	font-size:1.2em; 
	width:100%;
	 }

hr 
{ color:#00B0F0;
  margin-top:8px;
}
	
p.news    
{
    margin-left: 5px;
    font-size:0.9em;
    margin-top: 10px; 
    margin-bottom: 0}
    
p.dateaut  
{
    padding-left: 5px;
    font-size:0.5em;
    font-weight:bold;
    color: #00B0F0;
    margin-top: 0; 
    margin-bottom: 0 }

table.banner
{
 width: 98%;
 height:50px;
 margin-top: 10px;
 margin-left: 1%; 
 border:solid 1px gray;
 background-color:black ;
 color:Gray ;   
 font-size:28;
 white-space: nowrap;
 text-align:right; 
 
}

table.banner a
{ text-decoration:none;
  color:#99FF33;
  font-weight:normal ;
  font-size:28;
  width:auto;
}

#signature
{
    font-size:9pt;
    line-height:8px;
    font-weight:bolder;
    text-align:right ;
    margin: -3px 0px 0px 0px;
}
